/* ---------------------
	Styles communs 
--------------------- */

.fl {
	display: flex;
}

.fl_col {
	flex-direction: column;
}

.fl_row {
	flex-direction: row;
}

.fl_jcenter {
	justify-content: center;
}

.fl_jend {
	justify-content: flex-end;
}

.fl_jstart {
	justify-content: flex-start;
}

.fl_jspa {
	justify-content: space-arround;
}

.fl_jspb {
	justify-content: space-between;
}

.ma {
	margin: auto;
}